<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757802303590" />
    <string name="installer_id">d0aeca14-96af-48b8-ab6c-dbe6c6a0352c</string>
</map>
